/**************************************
 Theme: Fresco - Derived From: Tapestry
 **************************************/
 #hd{min-height:90px;_height:90px;padding-bottom:220px;}
 #bd{min-height:485px;_height:485px}
 #ft{min-height:100px;_height:100px;}
 #hd{position:relative;float:left;width:100%;}
 #hContent{margin:0 auto;width:800px;}
 #headerContent{width:520px;padding:40px 0 30px 270px;overflow:hidden;}
 #hMisc{width:276px;height:244px;position:absolute;left:50%;margin-left:-419px;top:0;}
 #hMisc * {display:none !important;}
 #navigation{clear:both;float:left;width:238px;position:relative;left:50%;margin:-211px 0 35px -402px;display:inline;}
 ul#mainNav{margin-top:-10px;padding-top:5px;width:238px;}
 ul#mainNav li a{zoom:1;display:block;padding-bottom:25px;}
 #bd{float:left;width:520px;position:relative;left:50%;margin:-211px 0 0 -130px;padding:20px 0;display:inline;}
 #pageName{width:100%;margin-bottom:20px;}
 #ft{padding:25px 0;}
 #fContent{float:left;width:500px;position:relative;left:50%;margin-left:-400px;display:inline;}
 #fMisc{float:left;width:240px;margin-left:60px;left:50%;display:inline;}
 #hd{*float:none;}
 #body{min-width:800px;}
 #body{_width:expression(documentElement.clientWidth < 800 ? "800px" : "auto" );}
 #fContent:after{content:".";visibility:hidden;}
 #navigation ul#mainNav li {*background:none;}
 ul#mainNav{position:relative;}
 #formContainer .question{zoom:1;}
 #hContent {*background-position:expression((this.parentNode.parentNode.offsetWidth % 2) ? '1px' : '0');_background-position:0 0 !important;}
 #fBadges {width:800px;margin-left:auto;margin-right:auto;}
 #body .sub_static #mainNav a {padding-bottom:0;}
 #body .sub_static #mainNav li {padding-bottom:25px;}
 #body .sub_static #mainNav .subNav li {padding-bottom:0;}
 #body a.toggle {top:-2px !important;*top:2px !important;}
 
 
 /**************************************
 Theme: Fresco - Derived From: Tapestry
 **************************************/
 
 
 
 
 		#body  {
 			font-size: 12px;
 			font-family: "Trebuchet MS", Arial, sans-serif;
 		}
 
 
 
 		#body h1 {
 			font-size: 28px;
 		}
 
 
 		#body h2 {
 			font-size: 24px;
 			text-transform: uppercase;
 		}
 
 
 		#body h3 {
 			font-size: 20px;
 		}
 
 
 		#body h4 {
 			font-weight: bold;
 			margin-bottom: 5px;
 			font-size: 13px;
 		}
 
 
 		#ft {
 			
 		}
 
 		#fContent {
 			
 		}
 
 
 		#fMisc {
 
 		}
 
 
 
 		ul#mainNav li a:link,
 		ul#mainNav li a:visited {
 			font-size: 20px;
 			text-transform: uppercase;
 			text-align: center;
 		}
 		
 
 		#doc {
 			background-repeat:repeat-y;
 			background-position: 50% 0;
 		}
 
 		#hd {
 			background-repeat: repeat-x;
 			background-position: 0 100%;
 		}
 
 		#hContent {
 			background-repeat: repeat-y;
 		}
 
 		#hMisc {
 			background-repeat: no-repeat;
 			_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="https://s.yimg.com/lm/themes/yhoo/ga/fresco/aperture/palette1/4.0.2/en-us/images/hmisc.png", sizingMethod="crop");
 		}
 
 
 		#mainNav {
 			border-bottom-width: 1px;
 			border-bottom-style: solid;
 		}
 
 		#navigation {
 			border-left-width: 2px;
 			border-left-style: solid;
 			border-right-width: 2px;
 			border-right-style: solid;
 			border-bottom-width: 2px;
 			border-bottom-style: solid;
 		}
 
 		#ft {
 			border-top-width: 2px;
 			border-top-style: solid;
 		}
 
 		#zB	#mapZone {
 			border-width: 1px;
 			border-style: solid;
 			_border-width: 0;
 		}
 
 		#zB #mapContainer {
 			_border-width: 1px;
 			_border-style: solid;
 		}
 
 
 		/* 
 		 * direction and color of the arrow (assuming arrow sprite)
 		 */
 		#body .toggle img {
 			background-position:-12px -24px;
 		}
 
 		/* 
 		 * links for BOTH static and dynamic sub menus 
 		 * use this rule to group declarations common to the two different types of menus (static/dynamic)
 		 */
 		#body #mainNav .subNav a {
 			font-size:17px;
 			font-family:"Trebuchet MS";
 			font-weight:normal;
 		}
 		
 		/* 
 		 * :hover and selected (active) links for BOTH static and dynamic sub menus
 		 * they are both styled the same 
 		 */
 		/* 
 		 * sub menus (fly-out) 
 		 */
 		#body .sub_dynamic #mainNav .subNav {
 			border-style:solid;
 			border-width:1px;
 		}
 
 
 
 
 /***************************************************
 Theme: Fresco - Derived From: Tapestry
 Layout: Layout 1 - Derived from: Layout 1 with Title
 ***************************************************/
 .lo_layout1 #pageName {display:none;}
 .lo_layout1 #bd {padding-top:40px;}
 
 
 /***************************************************
 Theme: Fresco - Derived From: Tapestry
 Layout: Layout 1 - Derived from: Layout 1 with Title
 ***************************************************/
 
 
 /**************************************************************
 Theme: Fresco - Derived From: Tapestry
 Layout: Layout 1 with Title - Derived from: Layout 1 with Title
 **************************************************************/
 .lo_layout1 #zWrap #zA, .lo_layout1wt #zWrap #zA {margin-bottom:35px;width:100%;}
 .lo_layout1 #zB, .lo_layout1wt #zB {float:left;width:245px;margin-bottom:25px;}
 .lo_layout1 #zC, .lo_layout1wt #zC {float:right;width:245px;margin-bottom:25px;}
 .lo_layout1 #zB	#mapZone, .lo_layout1wt #zB	#mapZone {width:230px;height:235px;}
 .lo_layout1 #zB	#drivingDirectionsLnk, .lo_layout1wt #zB	#drivingDirectionsLnk {top:240px;}
 .lo_layout1 #zC form#contactForm, .lo_layout1wt #zC form#contactForm {width:230px;}
 
 
 /**************************************************************
 Theme: Fresco - Derived From: Tapestry
 Layout: Layout 1 with Title - Derived from: Layout 1 with Title
 **************************************************************/
 .lo_layout1 #zA, .lo_layout1wt #zA {
 	border-width: 1px;
 
 	border-style: solid;
 
 }
 .lo_layout1 #zA .modWrap, .lo_layout1wt #zA .modWrap {
 	padding: 10px 13px 0 13px;
 
 }
 
 
 /**************************************************************
 Theme: Fresco - Derived From: Tapestry
 Layout: Layout 2 with Title - Derived from: Layout 2 with Title
 **************************************************************/
 .lo_layout2wt #zWrap #zA, .lo_layout2wt #zWrap #zB {margin-bottom:15px;}
 .lo_layout2wt #zA {float:left;width:245px;}
 .lo_layout2wt #zB {float:right;width:245px;}
 .lo_layout2wt #zC {clear:both;width:100%;}
 .lo_layout2wt #zB	#mapZone {width:230px;height:235px;}
 .lo_layout2wt #zB	#drivingDirectionsLnk {top:240px;}
 .lo_layout2wt #zC form#contactForm {width:300px;margin-left:20px;}
 
 
 /**************************************************************
 Theme: Fresco - Derived From: Tapestry
 Layout: Layout 2 with Title - Derived from: Layout 2 with Title
 **************************************************************/
 .lo_layout2wt #zC {
 	border-width: 1px;
 
 	border-style: solid;
 
 }
 .lo_layout2wt #zC .modWrap {
 	padding: 10px 13px 0 13px;
 
 }
 
 
 /**************************************************************
 Theme: Fresco - Derived From: Tapestry
 Layout: Layout 3 with Title - Derived from: Layout 3 with Title
 **************************************************************/
 .lo_layout3wt #zA {float:left;width:245px;margin:0 0 15px 0;}
 .lo_layout3wt #zB {clear:left;float:left;width:245px;margin:0 0 15px 0;}
 .lo_layout3wt #zC {width:245px;}
 .lo_layout3wt #zC {margin:0 0 15px 273px;}
 .lo_layout3wt #zC,x:-moz-any-link {margin:0 0 20px 33px;}
 .lo_layout3wt #zC,x:-moz-any-link,x:default {margin:0 0 15px 273px;}
 .lo_layout3wt #zC, {margin:0 0 15px 270px;}
 .lo_layout3wt #zB	#mapZone {width:230px;height:230px;}
 .lo_layout3wt #zB	#drivingDirectionsLnk {top:235px;}
 .lo_layout3wt #zC form#contactForm {width:210px;}
 
 
 /**************************************************************
 Theme: Fresco - Derived From: Tapestry
 Layout: Layout 3 with Title - Derived from: Layout 3 with Title
 **************************************************************/
 .lo_layout3wt #zC {
 	border-width: 1px;
 
 	border-style: solid;
 
 }
 .lo_layout3wt #zC .modWrap {
 	padding: 10px 13px 0 13px;
 
 }
 
 #body  {
 	color: #515655;
 }
 
 #hd {
 	color: #ffffff;
 }
 
 #body a:link,
 #body a:visited {
 	color: #555555;
 }
 
 #body a:hover,
 #body a:focus,
 #body a:active {
 	text-decoration: none;
 }
 
 #hd a:link,
 #hd a:visited {
 	color: #ffffff;
 }
 
 #hd h1 a:link,
 #hd h1 a:visited {
 	color: #ffffff;
 	text-decoration: none;			
 }
 
 ul#mainNav li a:link,
 ul#mainNav li a:visited {
 	color: #ffffff;
 }
 		
 ul#mainNav li.active a:link,
 ul#mainNav li.active a:visited,
 ul#mainNav li a:hover,
 ul#mainNav li a:focus,
 ul#mainNav li a:active {
 	color: #515655;
 }		
 
 html,
 body {
 	background-color: #ace0f0 !important;
 }
 
 #doc {
 	background-image: url(https://s.yimg.com/lm/themes/yhoo/ga/fresco/aperture/palette1/4.0.2/en-us/images/doc.png);
 	background-color: #ffffff;	
 }
 
 #hd {
 	background-color: #a09f9f;
 	background-image: url(https://s.yimg.com/lm/themes/yhoo/ga/fresco/aperture/palette1/4.0.2/en-us/images/hd.jpg);
 }
 
 #hContent {
 	background-image: url(https://s.yimg.com/lm/themes/yhoo/ga/fresco/aperture/palette1/4.0.2/en-us/images/hcontent.png);
 }
 
 #hMisc {
 	background-image: url(https://s.yimg.com/lm/themes/yhoo/ga/fresco/aperture/palette1/4.0.2/en-us/images/hmisc.png);
 	_background-image: none;
 	_background-color: transparent;
 }
 
 #navigation,
 #mainNav {
 	background-color: #ace0f0;
 }
 		
 #ft {
 	background-color: #ace0f0;
 }
 
 #mainNav {
 	border-bottom-color: #cccccc;			
 }
 
 #navigation {
 	border-left-color: #d1d1d1;
 	border-right-color: #d1d1d1;
 	border-bottom-color: #d1d1d1;			
 }
 
 #ft {
 	border-top-color: #d1d1d1;			
 }
 
 #zB	#mapZone {
 	border-color: #d1d1d1;
 }
 
 #zB #mapContainer {
 	_border-color: #d1d1d1;
 }
 
 #body #mainNav .subNav a {
 	background-color:#ACDFF0;
 	color:#FFFFFF;
 }
 		
 #body #mainNav .subNav a:hover,
 #body #mainNav .active-sub a {
 	color:#515655;
 }
 
 #body .sub_dynamic #mainNav .subNav {
 	border-color:#B5B5B5;
 }
 
 .lo_layout1 #zA, .lo_layout1wt #zA {
 
 	border-color: #515655;
 }
 .lo_layout1 #zA .modWrap, .lo_layout1wt #zA .modWrap {
 
 	background-color: #ffffff;
 }
 .lo_layout2wt #zC {
 
 	border-color: #515655;
 }
 .lo_layout2wt #zC .modWrap {
 
 	background-color: #ffffff;
 }
 .lo_layout3wt #zC {
 
 	border-color: #515655;
 }
 .lo_layout3wt #zC .modWrap {
 
 	background-color: #ffffff;
 }
